Subject: Leave Application
From: Md Modassir Hassan <[email-masked]>
To: Pritish Nandi <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Thu, 1 Jul 2021 07:06:05 -0700 (MST)

Hi Pritish, 

I am writing to request you for a five-day leave from July 19, 2021(Monday) to July 23, 2021(Friday) as I have to urgently attend a medical emergency of my mother and she is situated in Bihar, I have to be away from the town for five days. 

I will resume work from July 24, 2021(Saturday). 

Please reach to me in case of any emergencies and queries regarding work at my phone number +917011584845. 

I hope you will acknowledge my application and process the same earliest. 

Thank You! 

Yours Sincerely, 

Md. Modassir Hassan